
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>PHP读取日志里数据方法理解 / iVAN</title>

    <meta name="description" content="PHP读取日志里数据方法理解 需要函数: fopen($file, &quot;r&quot;)打开文件 fgets($file, 1024 * 10)读取一行,注意设置字节数大小,默认的1024B可能太小了 strpos($log, '---') 找到某一标记首次出现的位置 trim()去除空格 substr($pre, 0, $index_q)截取某一标记之间的字符 explode()通过某标记转为数组 end($logs)将 array的内部指针移动到最后一个单元并返回其值 &lt;?php header(&quot; ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">PHP读取日志里数据方法理解</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>需要函数：
<pre><code>fopen($file, "r")打开文件
fgets($file, 1024 * 10)读取一行，注意设置字节数大小，默认的1024B可能太小了
strpos($log, '---') 找到某一标记首次出现的位置
trim()去除空格
substr($pre, 0, $index_q)截取某一标记之间的字符
explode()通过某标记转为数组
end($logs)将 array的内部指针移动到最后一个单元并返回其值</code></pre>
<pre><code>&lt;?php
header("Content-type:text/html;charset=utf-8");

$file = 'test.txt';

$fp = @fopen($file,'r');
if($fp){
    while(!feof($fp)){
        $line = fgets($fp, 1024);
        var_dump($line);
    }
}</code></pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 18:40:22</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/php/" title="php">php</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>PHP读取日志里数据方法理解的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgQOA6z.html" rel="bookmark">mysql日志恢复数据方法介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql日志备份优缺点 优点:是想恢复到某个时间点,或某个操作sql语句 缺点:就产生庞大的日志文件 window中mysql日志恢复方法 1.开启mysql日志 在my.ini 文件里找到[mysqld],在其下面增加一行log-bin  代码如下 复制代码 [mysqld]  # The TCP/IP Port the MySQL Server will listen on  port=3306  log-bin  默认日志文件名字是以主机命名名字,如果想改为自己定义的名字  代码如下 复			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR190ab.html" rel="bookmark">java读取PHP接口数据的实现方法&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				和安卓是一个道理,读取json数据 PHP文件: &lt;?php class Test{ //日志路径 const LOG_PATH=&quot;E:\phpServer\Apache\logs\\error.log&quot;; //显示的行数 const PAGES=50; public static function main(){ header(&quot;content-type:text/html;charset=utf-8&quot;); if(!empty($_GET['action']			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLBdYab.html" rel="bookmark">FileReader读取数据方法&lpar;二&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				package cn.io; //FileReader读取数据方法(二) //注意: //(1)FileReader的read( )方法,每次只读取单个字符.当读到末尾时返回-1 //(2)关闭流的顺序:后开的先关 //(3)之所以把FileReader fr = null和FileWriter fw = null; // 是因为它们是全局的,若在try里面这么写,那么在finally里就无法识别 //(4)若要输出单个的字符,那么在sys的时候一定要强转,因为返回的是字符对应的数字!!! im			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDXKwWz.html" rel="bookmark">FileReader读取数据方法&lpar;一&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				package cn.io; //FileReader读取数据方法(一) //注意: //(1)FileReader的read(char [] cbuf)方法,返回的是读取的个数 // 若读取对象很大,则已经读了1024时那么就将缓存数组的东西写入到copyhao.txt,使其清空然后继续复制的过程. // 最后总会出现装一次不满1024的情况 //(2)关闭流的顺序:后开的先关 //(3)之所以把FileReader fr = null和FileWriter fw = null; // 是因为			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgZJGz.html" rel="bookmark">解剖SQLSERVER 第五篇  OrcaMDF里读取Bits类型数据（译）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:解剖SQLSERVER 第五篇 OrcaMDF里读取Bits类型数据(译) 解剖SQLSERVER 第五篇  OrcaMDF里读取Bits类型数据(译) http://improve.dk/reading-bits-in-orcamdf/ Bits类型的存储跟SQLSERVER其他定长数据类型的存储很不一样.通常,所有定长列都会显示出来,一个条记录里定长数据部分的字段数据总是一个挨着一个 我们可以写入磁盘的最小数据单位是一个字节,存储位类型数据的天真的方法就是使用一整个(字节@)来存储每一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2pLOZWM.html" rel="bookmark">java中如何让setText方法读取指定标签数据的时候特意空出一点点空间</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 java中如何让setText方法读取指定标签数据的时候特意空出一点点空间 如何让setText方法读取指定标签数据的时候特意空出一点点空间java当中 解决方案 http://zhidao.baidu.com/link?url=znfx-j9HEz7fJS4EcXcc-gX096uqEKQMTQo4vBNrc9bhRAlFHGGxkAP8cPTOkATWxy3DqxQwhBwFAscWkNPxe_,用空字符串占位置看看可不可以也就是字符串前面有空格,后面有空格. 解决方案二: 使用全			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKJy6p.html" rel="bookmark">JS实现两表格里数据来回转移的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  本文实例讲述了JS实现两表格里数据来回转移的方法.分享给大家供大家参考.具体分析如下: 最近做项目里用到了一个 两个表格里数据的来回转移,用JS稍微做了下,界面也没有去弄很漂亮 感觉写得有点繁琐了,有时间再改进哈 ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 5			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXBDEQb.html" rel="bookmark">python通过imaplib模块读取gmail里邮件的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这篇文章主要介绍了python通过imaplib模块读取gmail里邮件的方法,涉及Python操作imaplib模块操作邮件的相关技巧,需要的朋友可以参考下 ? 1 2 3 4 5 6 7 8 9 10 import imaplib mailserver = imaplib.IMAP4_SSL('imap.gmail.com', 993) username = 'gmailusername' password = 'gmailpassword' mailserver.login(usern			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW1LvAz.html" rel="bookmark">python从sqlite读取并显示数据的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这篇文章主要介绍了python从sqlite读取并显示数据的方法,涉及Python操作SQLite数据库的读取及显示相关技巧,需要的朋友可以参考下 ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 import cgi, os, sys import sqlite3 as db conn = db.connect('test.db') cursor = conn.cursor() conn.row_factory = db.Row cursor.execute(&quot;sele			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1oKzx.html" rel="bookmark" class="title">Python：十年语言之冠</a>
					<div>
						最近我发现了这个PYPL--编程语言流行指数.它对各种语言的流行指标进行了二次发掘.作者指出TIOBE指数很可能不能反映出真实情况,归咎于一些编程语言的名称会导致误解.他引入了一些新术语,利用谷歌趋势 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEYGZb.html" rel="bookmark" class="title">开发自测的原则</a>
					<div>
						我是一名开发 在咱们开发的时间中,其实coding的时间所占比例大概为30%,大部分时间都在自测和改bug 但是许多新人觉得coding才是最重要的,而且把大部分精力花在coding上,其他的(自测, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvvJ9M.html" rel="bookmark" class="title">PHP微信公众开发笔记&lpar;六&rpar;</a>
					<div>
						PHP微信公众开发笔记系列 日期:2014.9.4 今天主要是完善了搜索,加入了管理员模块,优化了身份验证,将学生信息管理封装为了一个类(整这个真是好累呀,主要是数据库操作那里语法老是出问题,一直是各 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNE5exb.html" rel="bookmark" class="title">win7系统Word自动恢复功能怎么使用</a>
					<div>
						win7系统Word自动恢复功能怎么使用   Word自动恢复 Word自动恢复功能的两个使用技巧: 1.Word的定时保存文件功能有一定局限性,只对DOC格式文件有效,如果是其他格式的文件则不能保存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGGKOp.html" rel="bookmark" class="title">如何利用交互设计的接近法则与格式塔理论</a>
					<div>
						本文来源中国雅虎UED 早在20世纪早期,一个由德国心理学家组成的研究小组试图解释人类视觉的工作原理.他们观察了许多重要的视觉现象并编订了目录.格式塔理论明确地提出:眼脑作用是一个不断组织.简化.统一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWYnLp.html" rel="bookmark" class="title">Win7系统QQ面板上会显示天气怎么关闭</a>
					<div>
						  Win7系统QQ面板上会显示天气怎么关闭            方法步骤如下: 1.打开QQ,在QQ面板右侧点击&quot;更改外观&quot;按钮; 2.在[更改外观]界面点击&quot;界面管 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7kj8M.html" rel="bookmark" class="title">设计模式之三：观察者模式</a>
					<div>
						观察者模式 目录介绍 1.观察者模式介绍 2.观察者使用场景 3.观察者UML图解 4.观察者模式简单实现 4.0 举个例子 4.1 观察者代码 4.2 被观察者代码 4.3 测试代码 4.4 思考  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oK43b.html" rel="bookmark" class="title">【最近面试遇到的一些问题】JAVA UTF-8 GB2312 编码互转</a>
					<div>
						朋友让我帮他写个gb2312-&gt;utf-8的字符转换程序,找了半天没有在网上找到合适的,于是自己动手写了一个,呵呵.把它贴在这里,免得以后忘记了 ^_^     实现思路大致如下:  取得一个汉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRqlxp.html" rel="bookmark" class="title">地图-编程中的精准定位问题</a>
					<div>
						问题描述 编程中的精准定位问题 自主编写一个地图软件APP,将来安装到手机上后如何利用手机进行定位,怎么能利用信号放大器实现小区域更精准的定位 解决方案 分几次定位,第一次粗略定位,第二次准确定位,第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmX40z.html" rel="bookmark" class="title">方法-android瀑布流怎么实现</a>
					<div>
						问题描述 android瀑布流怎么实现 在网上看了一些瀑布流的实现方法,还是不太懂怎么实现 求大神帮忙 解决方案 http://blog.csdn.net/mcy478643968/article/d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxAyvb.html" rel="bookmark" class="title">mysql-msql的索引和表查询的操作</a>
					<div>
						问题描述 msql的索引和表查询的操作 今天看了一下午的资料,感觉还是模糊的,就是加了索引之后,同样的查询语句会用时比之前短,但我新手明白为什么这样用, 而里面索引具体怎么实现的比较模糊,再有就是多个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4N7nLM.html" rel="bookmark" class="title">网站建设过程中失败的原因分析</a>
					<div>
						俗语说得好,万事开头难,做网站也是如此,网站最大的障碍在于起步,任何新手应该有做站坚持半年以上的心里准备,去从事事业过程中,被拒绝后应如何处理,这里有七个致命的&quot;陷阱&quot;: 1.不肯 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AAONz.html" rel="bookmark" class="title">&lbrack;顶&rsqb;ORACLE PL&sol;SQL编程详解之二：PL&sol;SQL块结构和组成元素&lpar;为山九仞，岂一日之功&rpar;</a>
					<div>
						原文:[顶]ORACLE PL/SQL编程详解之二:PL/SQL块结构和组成元素(为山九仞,岂一日之功)  [顶]ORACLE PL/SQL编程详解之二:   PL/SQL块结构和组成元素(为山九仞, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYD50p.html" rel="bookmark" class="title">龚文祥爆料亿佰购物或已倒闭</a>
					<div>
						6月18日消息 龚文祥今天在微博爆料称,中国最大的信用卡积分商城亿佰购物可能已经倒闭,亿佰的网站现已打不开. 龚文祥爆料亿佰购物或已倒闭 亿佰购物创立于2007年12月,是北京亿佰优尚信息技术有限公司 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba75mXp.html" rel="bookmark" class="title">如何在虚拟机栈中出现OOM异常</a>
					<div>
						问题描述 最近在学习JVM.读到了outofmemory这一块.在虚拟机栈内存中,很容易可以通过递归,使程序报StackOverFlowError.但是,怎样的代码可以在虚拟机栈内存出现OutOfMe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0R067z.html" rel="bookmark" class="title">linux下安装boost</a>
					<div>
						久闻boost的大名了,今天终于决定也来体验一把. 对boost了解实在不多,所以先上boost的官方主页(http://www.boost.org/)看一下.在主页右边可以看到&quot;Downl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgLjob.html" rel="bookmark" class="title">mysql用profile分析查询计划</a>
					<div>
						1.打开profile,默认是关闭的         &gt;set profiling = 1 2.执行要分析的sql语句    &gt;select * from user where name  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBErDb.html" rel="bookmark" class="title">论坛营销，是常见的社区营销手段之一</a>
					<div>
						摘要: 论坛营销,是常见的社区营销手段之一.论坛营销技能,是中小企业网络营销必不可少的环节之一.本文向大家揭示论坛营销的内幕: 一.客户不选择你的原因是什么? 每一位参与网 论坛营销,是常见的社区营销 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgR105b.html" rel="bookmark" class="title">怎样把多表查询的内容绑定到listview</a>
					<div>
						问题描述 怎样把多表查询的内容绑定到listview 定义一个变量,将多表查询的结果添加到变量,再把变量里多表查询的结果绑定到listview控件 ,下面是代码 TabelDataContext dc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R8ynz.html" rel="bookmark" class="title">韩国蝉联全球网速最快国家：峰值速度达48Mbps</a>
					<div>
						主要国家和地区的网速变化图 新浪科技讯 北京时间5月3日上午消息,全球第一大内容分发网络(CDN)提供商Akamai的最新报告显示,韩国2011年第四季度的平均网速为17.5Mbps,峰值速度高达48 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0n6mAz.html" rel="bookmark" class="title">selenium webdirver-自动化测试，Safari浏览器求解？？？？？</a>
					<div>
						问题描述 自动化测试,Safari浏览器求解????? selenium webdirver ,在safari浏览器做自动化测试时到该出现弹框时为什么不出现,程序运行还给你报错,说的意思就是你没有处理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJ4wOp.html" rel="bookmark" class="title">跪求两个正则表达式的写法</a>
					<div>
						问题描述 第一段:它是一个集合的单数行为class=&quot;listtwo_layout&quot;偶数行:class=&quot;menu_content_small2&quot;&lt;div ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnBmLM.html" rel="bookmark" class="title">android-AndRoid System&period;out&period;print不能输出到LogCat</a>
					<div>
						问题描述 AndRoid System.out.print不能输出到LogCat //给当前button添加事件 btn.setOnClickListener(new OnClickListener( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jXLdp.html" rel="bookmark" class="title">使用wxpython实现的一个简单图片浏览器实例&lowbar;python</a>
					<div>
						上次我爬了n多图片,但是浏览的时候有一个问题. 图片浏览器的浏览一般都是按名称排的,而我对图片的命名是按照数字递增的.比如3总是会排在10后面,也就无法快速地浏览图片了. 所以,出于方便自己查阅图片, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWm1kz.html" rel="bookmark" class="title">把WebLogic EJB程序迁移到JBoss上&lowbar;JSP编程</a>
					<div>
						WebLogic服务器是一款顶级的商业应用程序服务器.但是对于小规模的开发者来说,开发源代码的.基于标准的应用程序服务器JBoss是可以用来替换类似WebLogic或WebSphere等商业应用程序服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKq4Gap.html" rel="bookmark" class="title">C&plus;&plus;实现简单的希尔排序Shell Sort实例&lowbar;C 语言</a>
					<div>
						本文以实例形式讲述了基于C++实现简单的希尔排序Shell Sort的方法,是一个很经典的算法,具体实现代码如下: #include &lt;iostream&gt; using namespace  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmEyOp.html" rel="bookmark" class="title">求PageRank测试数据集</a>
					<div>
						问题描述 我需要一份很大测PageRank的数据集,哪位大神有?告诉我网址也行. 解决方案 解决方案二:爬一个门户网站					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBk8WJM.html" rel="bookmark" class="title">spring-No mapping found for HTTP request with URI</a>
					<div>
						问题描述 No mapping found for HTTP request with URI 这个问题 到现在还没解决掉,下面是问题连接http://bbs.csdn.net/topics/3910 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEqqmp.html" rel="bookmark" class="title">如何实现android与PC视频聊天</a>
					<div>
						问题描述 如何实现android与PC视频聊天 主要是android部分 实现这个功能需要用到什么知识(不适用第三方) 解决方案 android实现PC到手机的SOCKET通信 解决方案二: 不用第三 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdqP4p.html" rel="bookmark" class="title">DB2 Federation Server V10&period;1新特性概览</a>
					<div>
						除此之外, 新版本也发布了一切重要的内部新特性,旨在提高分布式查询的查询效率.增强既有功能,对于用户来讲,这些改进虽然不是那么直观易见,但却非常值得深入了解,掌握它们的使用方法和适用场景, 将有助于您 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
